<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="46b4035ee2dd452a89d53432d25c93af">
  <dict>
    <!--2023-01-31 11:41:29.000-->
    <string key="hn_replace_country_code">+81</string>
  </dict>
</config>
